<div class="box">
	<table>
		<tr>
			<td><b>Numéro du contrat</b></td>
			<td><wo:string value = "$contratRecherche.numero"/></td>
		</tr>
		<tr>
			<td><b>Objet</b></td>
			<td><wo:string value = "$contratRecherche.contrat.conObjet" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
			<td><b>Objet court</b></td>
			<td><wo:string value = "$contratRecherche.contrat.conObjetCourt" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
			<td><b>Date de début</b></td>
			<td><wo:string value = "$contratRecherche.contrat.dateDebut" dateformat = "%d.%m.%y" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
			<td><b>Date de fin</b></td>
			<td><wo:string value = "$contratRecherche.contrat.dateFin" dateformat = "%d.%m.%y" valueWhenEmpty = "Non spécifié"/></td>
		</tr>			
		<tr>
			<td><b>Domaine scientifique</b></td>
			<td><wo:string value = "$contratRecherche.domaineScientifique.dsLibelle" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
			<td><b>Type de contrat</b></td>
			<td><wo:string value = "$contratRecherche.contrat.typeContrat.tyconLibelle" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
			<td colspan = "2">
				<b>Laboratoires porteurs:</b>
				<ul>
					<webobject name = "LabosPorteursRepetition">
						<li><wo:string value = "$currentLaboratoirePorteur.lcStructure" valueWhenEmpty = "Non spécifié"/> <wo:conditional condition="$isStructureRecherchePrincipale">(Laboratoire principal)</wo:conditional></li>
						
					</webobject>
				</ul>
			</td>
		</tr>
		
		<tr>
			<td colspan = "2">
				<b>Responsables scientfiques:</b>
				<ul>
					<webobject name = "ResponsablesScientifiquesRepetition">
						<li><wo:string value = "$currentResponsableScientifiqueAvecLabo" valueWhenEmpty = "Non spécifié"/></li>
					</webobject>
				</ul>
			</td>
		</tr>
		
		<tr>
			<td colspan = "2">
				<b>Partenaires:</b>
				<ul>
					<webobject name = "PartenairesRepetition">
						<li><wo:string value = "$currentPartenaire.nomCompletAffichage"/></li> 
					</webobject>
				</ul>
			</td>
		</tr>		
	
	</table>
	<div class="box">
		<div class="boxTitre">Axes stratégiques</div>
		<webobject name = "GestionContratAxesStrategiques"/>
	</div>
</div>
